/* ==================== archives.css ==================== */

.Archives {
	text-align: center;
}
.Archives .selector {
	display: inline-block;
}

.Archives select {
	/* reset */
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 0;
	border: 0;
	margin: 0;
	padding: 0;
	background: none transparent;
	vertical-align: middle;
	font-size: inherit;
	color: inherit;
	box-sizing: content-box;

	border: 1px solid rgba(255,92,124,0.5);
	border-radius: 0.4em;
	font-size: inherit;
	background: white url(/images/common/select_arrow.png) no-repeat right center;
	background-size: auto 2em;
	padding: 0.75em;
	padding-right: 2em;
}


/* ==================== news.css ==================== */

#news {
	text-align: center;
}
#news img {
	width: 100%;
}
#news .item {
	margin-top: 2rem;
}

#news .text {
	display: flex;
	justify-content: center;
}
#news .text p {
	margin: 0;
	text-align: left;
}


/* ==================== pager.css ==================== */

.Pager {
	display: table;
	table-layout: fixed;
	width: 100%;
	margin: 2rem auto;
}
.Pager > div {
	display: table-cell;
	vertical-align: top;
	padding: 0.5em 1em;
}
.Pager .prev {
	text-align: right;
	border-right: 1px solid rgba(255,92,124,0.3);
}
.Pager .next {
	text-align: left;
}


/* ==================== report.css ==================== */

#report {
}

#report .post .head {
	border-bottom: 1px solid rgba(255,92,124,0.3);
	padding-bottom: 1em;
}
#report .post .head h3 {
	margin: 0;
	font-weight: normal;
}

#report .post .body {
	margin-top: 1.5em;
}
#report .post .body img {
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: 0.5em auto;
}

#report .post .body > :first-child {
	margin-top: 0;
}
#report .post .body > :last-child {
	margin-bottom: 0;
}

#report .post .body hr {
	margin: 2em auto;
	opacity: 0.3;
}

@media all and (max-width: 640px) {
	#report .post {
		margin-top: 1rem;
		padding: 1rem;
	}
}

@media all and (min-width: 641px) {
	#report .post {
		margin-top: 1.5rem;
		padding: 1.5rem;
	}
}


/* ==================== schedule.css ==================== */

#event .event {
	position: relative;
	margin-top: 1.5rem;
}

#event .body {
	box-sizing: border-box;
	line-height: 1.4;
}

@media all and (max-width: 640px) {
	#event .body {
		padding: 1.5rem;
	}
}

@media all and (min-width: 641px) {
	#event .body {
		display: table;
		table-layout: fixed;
		width: 100%;
		border-spacing: 1.5rem;
	}
	#event .body > div {
		display: table-cell;
		vertical-align: top;
	}
}

/* ---------- テキスト  ---------- */

#event .body .text h3 {
	margin: 0;
	padding-left: 1.4em;
	background: no-repeat left center;
	background-size: auto 1.2em;
	font-weight: normal;
	font-size: 135%;
}

#event .body .text h3[data-category="1"] {
	color: #9c7500;
	background-image: url(/images/event/event_icon1.svg);
}
#event .body .text h3[data-category="2"] {
	color: #ff69b4;
	background-image: url(/images/event/event_icon2.svg);
}
#event .body .text h3[data-category="3"] {
	color: #0079cf;
	background-image: url(/images/event/event_icon3.svg);
}

#event .event.useOldData .body .text h3 {
	padding: 0;
	background: none;
	color: #931C45;
}

#event .date {
	font-family: Helvetica, sans-serif;
	font-weight: 300;
}

#event .date .time {
	display: inline-block;
	margin-left: 0.5em;
}

/* メインイベント */
#event .mainEvent .date {
	font-size: 240%;
	line-height: 1;
}
#event .event .date small {
	font-size: 55%;
}

/* サブイベント */
#event .subEvent {
	position: relative;
	margin-top: 1em;
}
#event .subEvent .date {
	font-size: 180%;
}
#event .subEvent .date + .date {
	margin-top: -0.25em;
}

/* インフォメーション */
#event .info {
	margin-top: 1em;
}
#event .info table {
	border-spacing: 0.5em;
}
#event .info th,
#event .info td {
	vertical-align: top;
}
#event .info th {
	font-weight: normal;
	text-align: left;
	white-space: nowrap;
}
#event .info th::before {
	content: '【';
}
#event .info th::after {
	content: '】';
}

/* 追加テキスト */
#event .addText p {
	margin-bottom: 0;
}

@media all and (max-width: 640px) {
	#event .mainEvent .date {
		margin-bottom: 1rem;
	}
}

@media all and (min-width: 641px) {
	#event .event:not(.useOldData) .text {
		position: relative;
		padding-left: 10em;
	}
	#event .mainEvent .date {
		position: absolute;
		left: 0;
		top: 0;
	}
	#event .mainEvent .date.dateterm span.term {
		display: none;
	}
	#event .mainEvent .date.dateterm time:nth-of-type(2) {
		display: block;
	}
	#event .mainEvent .date.dateterm time:nth-of-type(2)::before {
		content: '';
		display: block;
		width: 1em;
		height: 0.75em;
		border-right: 2px solid black;
		margin: 0.25em 0;
	}
	#event .mainEvent .date span.time {
		display: block;
		margin-top: 0.25em;
		margin-left: 0;
	}
}

/*---------- サムネイル ----------*/

#event .thumb img + a {
	display: block;
	margin-top: 0.5em;
}

@media all and (max-width: 640px) {
	#event .thumb {
		margin-top: 1.5rem;
		text-align: center;
	}
	#event .thumb img {
		width: 10em;
	}
	#event .thumb img + a br {
		display: none;
	}
}

@media all and (min-width: 641px) {
	#event .thumb {
		width: 7.75rem;
		text-align: center;
	}
	#event .thumb img {
		width: 100%;
	}
}


/* ==================== schedule_1431.css ==================== */

#event1431 h3 span {
	display: inline-block;
	vertical-align: middle;
	color: red;
	border: 1px solid red;
	margin-left: 1em;
	padding: 0 0.5em;
	line-height: 1.8;
	font-size: 70%;
}

#event1431 .addText {
	color: red;
}


#event1419::before,
#event1428::before,
#event1429::before,
#event1430::before,
#event1431::before,
#event1433::before,
#event1426 .subEvent::before {
	content: '中止';
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 100%;
	transform: translateY(50%);
	padding: 0 1em;
	background: red;
	color: white;
	font-weight: bold;
	line-height: 2;
}

#event1431::before,
#event1433::before {
	content: '延期';
	box-sizing: border-box;
	border: 2px solid red;
	background: white;
	color: red;
}

#event1419 .mainEvent .date,
#event1428 .mainEvent .date,
#event1429 .mainEvent .date,
#event1430 .mainEvent .date,
#event1431 .mainEvent .date,
#event1433 .mainEvent .date,
#event1426 .subEvent .date, #event1426 .subEvent .date .time {
	text-decoration: line-through;
	text-decoration-color: red;
}

#event1426 .subEvent {
	margin-top: 2em;
	padding-top: 1em;
}


/* ==================== schedule_status.css ==================== */

#event .event[data-status="2"]::before,
#event .event[data-status="3"]::before,
#event .event[data-status="4"]::before,
#event .event[data-status="5"]::before,
#event .event .subEvent[data-status="2"]::before,
#event .event .subEvent[data-status="3"]::before,
#event .event .subEvent[data-status="4"]::before,
#event .event .subEvent[data-status="5"]::before {
	box-sizing: border-box;
	border: 2px solid red;
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 100%;
	transform: translateY(50%);
	padding: 0 1em;
	font-weight: bold;
	line-height: 2;
}

#event .event[data-status="2"]::before,
#event .event[data-status="4"]::before,
#event .event[data-status="5"]::before,
#event .event .subEvent[data-status="2"]::before,
#event .event .subEvent[data-status="4"]::before,
#event .event .subEvent[data-status="5"]::before {
	background: white;
	color: red;
}

#event .event[data-status="2"]::before,
#event .event .subEvent[data-status="2"]::before {
	content: '延期';
}

#event .event[data-status="3"]::before,
#event .event .subEvent[data-status="3"]::before {
	content: '中止';
	background: red;
	color: white;
}

/* 打ち消し線 */
#event .event[data-status="2"] .mainEvent .date,
#event .event[data-status="3"] .mainEvent .date,
#event .event .subEvent[data-status="2"] .date,
#event .event .subEvent[data-status="3"] .date,
#event .event .subEvent[data-status="2"] .date .time,
#event .event .subEvent[data-status="3"] .date .time {
	text-decoration: line-through;
	text-decoration-color: red;
}

#event .event .subEvent[data-status="2"],
#event .event .subEvent[data-status="3"],
#event .event .subEvent[data-status="4"],
#event .event .subEvent[data-status="5"] {
	margin-top: 2em;
	padding-top: 1em;
}